### A free/open-source library for quantitative finance

Public Member Functions
GaussChebyshev2ndIntegration Class Reference

Gauss-Chebyshev integration (second kind) More...

`#include <ql/math/integrals/gaussianquadratures.hpp>`

Inheritance diagram for GaussChebyshev2ndIntegration:
[legend]

List of all members.

## Public Member Functions

| GaussChebyshev2ndIntegration (Size n)

## Detailed Description

Gauss-Chebyshev integration (second kind)

This class performs a 1-dimensional Gauss-Chebyshev integration.

The weighting function is